@media screen and (min-width: 801px){

/* Navigationsanker-DIVs ausblenden */
#start,
#inhalt {
display: none;
}

#headframe {
  width: 100%;
height: 195px;
background-color: #ffffff;     
  } 
 
#head {  
  min-height: 110px;
  width: 980px;  
  }



#logo {
  width: 260px;
  height: 180px;
  margin-right: 0;  
  float: left;
  background-image: url(../images/bsi_logo.png);
}

#logo:hover,
#akademielogo:hover,
#akademie-sachwerteverband-logo-link:hover,
#summitlogo:hover {
  opacity: 0.8;
}

#logo img,
#akademielogo img,
#summitlogo img {
  width: 260px;
  height: 180px;
}

#akademielogo  {
  width: 260px;
  height: 180px;
  margin-right: 0;  
  float: left;
  background-image: url(../images/bsi_akademie_logo.png);
}

#akademie-sachwerteverband-logo-link {  
  height: 150px;
  width: 135px;
  float: right;
  overflow: hidden;
  margin-top: -60px;
  }

#akademie-sachwerteverband-logo-link img {
  height: 150px;
  width: 135px;
  margin: 0;
  }


#summitlogo {
  width: 260px;
  height: 180px;  
  margin-right: 0;  
  float: left;
  background-image: url(../images/bsi_summit_logo.png);
}
  
#subhead {
  height: 60px;
  margin-top: 30px;
  margin-left: 295px;
  font-size: 24px;  
  }

.akademie {
  width: 550px !important;  
  }

#subhead h1 {
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 0;
}

#subhead p {  
  font-size: 22px;
  line-height: 120%;
  margin: 0;
  padding: 0;
  }
 
#suche {
  width: 253px;
  float: left;
  margin-right: 30px;
  }
  
#suchfeld {  
  width: 210px;
  }

#suchbutton {
margin-top: 4px;
 }
 
#menu {  
  min-height: 10px;
  width: 660px;
  margin-top: 50px;
  margin-left: 295px;
  overflow: hidden;  
  }

#headmenuframe {
  height: 40px;     
  }

 #headmenucontent {
 width: 970px;
}


#headmenu {
width: 410px;
float: left;
} 

#login,
#weblink {
  width: 140px;
padding-top: 5px;
float: left;
}

#weblink-summit {
  width: 260px;
  float: left;
  margin-right: 30px;
  padding-top: 5px;
}

#rssfeed,
#akademielink {
  width: 120px;
padding-top: 5px;
  float: left;
}

#mainframe {
width: 100%;
min-height: 100px;
}
 
#main {
  width: 970px;  
  background-color: #ffffff;
  }
 
#margin {
  width: 260px;  
  float: left;
  overflow: hidden;
  margin-right: 30px;  
}
 
#navi {    
  overflow: hidden;  
  }

#margincontent {
  width: 260px;
  min-height: 50px;
  overflow: hidden;
  clear: left;
}

#content {
  width: 680px;
  min-height: 100px;  
  overflow: hidden;
  float: right;
  }

#footerframe {
padding-top: 10px;
}
  
#footer {
  height: 100px;
  width: 970px;    
 margin-left: auto; 
margin-right: auto;
  }
  
#toplink {
  height: 35px;
  width: 290px;
  float: left;
  overflow: hidden;
  margin-left: 0;
  padding-left: 0;  
  }

#sitemap {
  height: 35px;
  width: 150px;
  float: left;
  overflow: hidden;
  margin-left: 0;
  padding-top: 0;  
  }
  
#print {
  height: 35px;
  width: 170px;
  float: left;
  overflow: hidden;
  margin-left: 0;
  padding-top: 0;  
  }
  
#copyright {
  width: 970px;
  float: left;
  overflow: hidden;
  margin-top: 0px;
  text-align: left;
  border-top: 1px #ffffff dotted;
  }
  
.adresse {
  width: 180px;  
  overflow: hidden;
  float: left;
  padding-top: 0;
  text-align: left;  
  }
  
/* Zwei Spalten auf Startseite */

#startcoltopcenter {
  margin-bottom: 0;  
}

#startcolleftabove {
width: 330px;
margin-right: 20px;
float: left;  
}

#startcolrightabove {
width: 330px;
padding-left: 0;
  float: left;  
}

#startcolcenter {
margin-bottom: 0;
  clear: both;
}
 
#startcolleft {
width: 330px;
margin-right: 20px;
float: left;
} 

#startcolright {
width: 330px;
padding-left: 0;
}


/* Mail- und FE-Login-Formulare */

.tx-felogin-pi1 #user,
.tx-felogin-pi1 #pass,
.csc-mailform input,
.csc-form-element-textarea textarea,
.csc-form-element-select select {
  width: 235px;
  }

#content .csc-form-element-submit input {
  margin-left: 13.5em;
}


/* Bilder */

img {
  width: 152px;
  height: auto;  
}

.csc-textpic-center img {
  width: 100%;
  height: auto;
}

/* Text und Bilder */

.csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 180px;
  margin-top: 0px;
}

.csc-textpic-intext-left-nowrap .csc-textpic-text .csc-textpicHeader h3 {  
  margin-top: 0px;
}

/* Mail-Formular */

#margincontent ol li.csc-form-element-checkbox label {
  margin-left: 5px !important;
   margin-right: 0 !important;
  margin-top: 2px !important;
  width: 200px !important;
}

/* Nur Inhaltsbereich fuer Einzelfenster */

.content_singlewindow {
  float: none !important;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}



}